
/* Slideshow */
.slideshow{position:relative;border-bottom:14px solid black;}
.pagerWrapper{text-align:center;position:absolute;bottom:-2px;z-index:1000;width:100%;bottom:-7px\9}
@-moz-document url-prefix() { 
										.pagerWrapper{bottom:-7px;}
								}
	.pagerWrapper > div{display:inline-block;background:url('../image/bxPager.png') no-repeat left;line-height:32px;padding-left:18px;position:relative;left:-18px;}
.pager{background:url('../image/bxPager.png') no-repeat right;text-align:center;display:inline-block;padding-right:25px;position:relative;left:20px;}
	.pager a{background:url('../image/slidePagerBtn.png') no-repeat -16px 0;width: 16px;height: 32px;text-indent: -9999px;
overflow: hidden;display: inline-block;margin-right: 12px;position:relative;top:5px;top:10px\9}
@-moz-document url-prefix() { 
										.pager a{top:10px;}
								}
		.pager a.activeSlide,.pager a.activeSlide:hover{background-position:0 0;}
		.pager a:hover{background-position:-32px 0;}
		
	 a.slideNav{background:url('../image/slideBtn.png') no-repeat left;z-index:1000;width: 40px;height: 42px;text-indent: -999999px;display:block;position:absolute;top:45%;}
	 	a#next{right:15px;background-position:-40px 0;}
			a#next:hover{background-position:-120px 0;}
		a#prev{left:15px;}
			a#prev:hover{background-position:-80px 1px;}